[BGAnimation]
LengthSeconds=1.7

[Layer1]
File=back.gif
Type=0
Command=

[Layer2]
File=title.png
Type=0
Command=addy,-10;diffusealpha,0;decelerate,.9;addy,10;diffusealpha,1

[Layer3]
File=text.png
Type=0
Command=addy,10;diffusealpha,0;decelerate,.9;addy,-10;diffusealpha,1

[Layer4]
File=triangle.png
Type=0
Command=addy,10;diffusealpha,0;decelerate,.9;addy,-10;diffusealpha,1

[Layer5]
File=zoom.jpg
Type=0
Command=zoom,2;diffusealpha,0;additiveblend,1;addx,-1000;linear,.4;addx,1000;diffusealpha,1;linear,.4;diffusealpha,0;addx,1000

[Layer6]
File=zoom.jpg
Type=0
Command=zoom,-2;diffusealpha,0;additiveblend,1;addx,1000;linear,.6;addx,-1000;diffusealpha,1;linear,.6;diffusealpha,0;addx,-1000


[Layer10]
File=../_white.bmp
Type=0
Command=zoomx,320;zoomy,240;decelerate,.2;zoomy,4;linear,.2;diffusealpha,0
